# DbmsSyntaxFactory

Factory for generating dbms-specific syntax-generating objects

author | Luke Crouch at SourceForge (http://sourceforge.net)
version | $Id: 8b8c86a579ff95bcef3bb672916d6abee1f06d25 $
package | phing.tasks.ext.dbdeploy

### Methods

## __construct

    __construct( $dbms)

### Arguments

#### $dbms

``

## getDbmsSyntax

    getDbmsSyntax()

### Properties

## dbms

    dbms :

### Type(s)

``